#!/bin/bash
#
#SBATCH --job-name=weat
#SBATCH --output=weat_output_4.txt
#SBATCH --mem=32G
#SBATCH --partition=compute
#SBATCH --cpus-per-task=32
#SBATCH --mail-user=reichelt@cl.uni-heidelberg.de
#SBATCH --mail-type=ALL
#SBATCH --time=3-00:00:00

# JOB STEPS
source /home/students/reichelt/ba/bias-mitigation-ba/bias-venv/bin/activate

srun python /home/students/reichelt/ba/bias-mitigation-ba/WEAT/weat_experiments.py --attribute italian --vector_location /home/students/reichelt/ba/bias-mitigation-ba/data/embeddings/glove/dd-glove/glove_hard_debiased_polish_w2vformat.txt
srun python /home/students/reichelt/ba/bias-mitigation-ba/WEAT/weat_experiments.py --attribute turkish --vector_location /home/students/reichelt/ba/bias-mitigation-ba/data/embeddings/glove/dd-glove/glove_hard_debiased_italian_w2vformat.txt
srun python /home/students/reichelt/ba/bias-mitigation-ba/WEAT/weat_experiments.py --attribute polish --vector_location /home/students/reichelt/ba/bias-mitigation-ba/data/embeddings/glove/dd-glove/glove_hard_debiased_italian_w2vformat.txt
