#!/bin/bash
#
#SBATCH --job-name=wordsim
#SBATCH --output=run_evaluate_output.txt
#SBATCH --mem=10G
#SBATCH --partition=compute
#SBATCH --cpus-per-task=4
#SBATCH --mail-user=reichelt@cl.uni-heidelberg.de
#SBATCH --mail-type=ALL
#SBATCH --time=1-00:00:00

# JOB STEPS
source /home/students/reichelt/ba/bias-mitigation-ba/bias-venv/bin/activate
srun python /home/students/reichelt/ba/bias-mitigation-ba/WordSim353/evaluate.py --version gur283 --vector_location /home/students/reichelt/ba/bias-mitigation-ba/data/embeddings/glove/dd-glove/glove_dd_polish.txt
srun python /home/students/reichelt/ba/bias-mitigation-ba/WordSim353/evaluate.py --version gur283 --vector_location /home/students/reichelt/ba/bias-mitigation-ba/data/embeddings/glove/dd-glove/glove_dd_italian.txt