#!/bin/bash
#
#SBATCH --job-name=hd_glove_italian
#SBATCH --output=hd_glove_italian_output.txt
#SBATCH --mem=128G
#SBATCH --partition=compute
#SBATCH --cpus-per-task=8
#SBATCH --mail-user=reichelt@cl.uni-heidelberg.de
#SBATCH --mail-type=ALL
#SBATCH --time=2-00:00:00

# JOB STEPS
source /home/students/reichelt/ba/bias-mitigation-ba/bias-venv/bin/activate
srun python /home/students/reichelt/ba/bias-mitigation-ba/debiaswe-master/debiaswe/debias.py /home/students/reichelt/ba/bias-mitigation-ba/data/embeddings/glove/dd-glove/vectors_no_debiasing.txt /home/students/reichelt/ba/bias-mitigation-ba/debiaswe-master/data/italian/definitional_pairs.json /home/students/reichelt/ba/bias-mitigation-ba/debiaswe-master/data/italian/bias_specific_full.json /home/students/reichelt/ba/bias-mitigation-ba/debiaswe-master/data/italian/equalize_pairs.json /home/students/reichelt/ba/bias-mitigation-ba/data/embeddings/glove/dd-glove/glove_hard_debiased_italian.txt
